> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/microphone-settings.md).

# 麦克风设置

- [设置音频增益](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/microphone-settings/set-audio-gain.md): 本文档说明如何通过 Unreal Engine 中的蓝图更改音频增益。
- [设置麦克风](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/microphone-settings/set-microphone.md): 本文档说明如何通过蓝图设置麦克风
- [麦克风测试](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/microphone-settings/microphone-test.md): 本文档阐明了如何使用 Convai 插件自带的设置小组件来测试麦克风的步骤。
- [列出麦克风设备](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/microphone-settings/list-microphone-devices.md): 本文档说明如何列出可用的麦克风设备。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/microphone-settings.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
